Subject: New Reply Received - Fw: Order #8201923678 , payment problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 07:54:50 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Fw: Order #8201923678  , payment problem   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div dir="ltr">
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Kind Reminder  ,</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Kindly be informed that i got the transactions ID from the bank , they are 3 transactions from the debit card which were giving ( transaction declined ) </div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
 1- 025122009278</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
 2- 025150009261</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
 3- 02512209385</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_divRplyFwdMsg" dir="ltr">
<div> and the fourth time it was accepted , so now the amount (18.5 ) was deducted 4 times .</div>
<div>
<br>
</div>
<div>Kindly do the needful ,</div>
<div>
<br>
</div>
<div>Waiting for your earliest reply .</div>
<div>
<br>
</div>
<div>Thanks </div>
<div>Randa Nady </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Randa Nady &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 7, 2020 11:05 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Cc:</b> randa nady &lt;[email-masked]&gt;<br>
<b>Subject:</b> Order #8201923678 , payment problem 
</div>
<div> </div>

<div lang="EN-US">
<div class="x_x_x_WordSection1">
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<b><span style='font-size:14.0pt; font-family:"Arial",sans-serif; color:#2E75B6'>Dear All</span></b><span style='font-size:14.0pt; font-family:"Arial",sans-serif; color:#2E75B6'> ,
</span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-size:14.0pt; font-family:"Arial",sans-serif; color:#2E75B6'> </span>
</div>
<h1 style='margin:12pt 0in 0.0001pt; break-after:avoid; font-size:16pt; font-family:"Calibri Light",sans-serif; color:rgb(46,116,181); font-weight:normal; margin-right:0in; margin-bottom:9.0pt; margin-left:0in'>
<span style='font-size:14.0pt; font-family:"Arial Black",sans-serif; color:#2E75B6'><span style="color:windowtext">Kindly be informed that I was ordering today from Shoe mart  </span></span><span style='font-family:"Arial Black",sans-serif; color:#2E75B6'><span style="color:windowtext">Order
 #8201923678  , during payment process at first I used my debit card  it gives me transaction declined for
<u>3 times</u> . after that I used my credit card it was accepted but when I checked my bank account I
</span></span><span style='font-size:18.0pt; font-family:"Arial Black",sans-serif; color:#2E75B6'><span style="color:windowtext">found that the amount (18.5 kd )was deducted for 4 times now , please find the attached photo for your reference .</span></span>
</h1>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-size:11.0pt; font-family:"Arial Black",sans-serif; color:#2E75B6'> </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-size:16.0pt; font-family:"Arial Black",sans-serif; color:#2E75B6'>Waiting for your earliest feedback .</span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-size:11.0pt; font-family:"Arial Black",sans-serif; color:#2E75B6'> </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Arial Black",sans-serif; color:#2E75B6'> </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Arial Black",sans-serif; color:#2E75B6'>Thanks </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Arial Black",sans-serif; color:#2E75B6'>Randa Nady </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Arial Black",sans-serif; color:#2E75B6'> </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Arial Black",sans-serif; color:#2E75B6'>Contact Number 97759150
</span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
<span style='font-family:"Calibri",sans-serif; color:#2E75B6'> </span>
</div>
<div class="x_x_x_MsoNormal" style='margin-top: 0px; margin-bottom: 0px;margin-top:0px; margin-bottom:0px; margin:0in 0in 0.0001pt; font-size:12pt; font-family:"Times New Roman",serif'>
 </div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043145041159'>Screenshot_20200907-115255_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462547